#ifndef _POST_H
#define _POST_H

#include <stdio.h>

extern char *concatenate(char *token, ...);
extern char *xstrdup(char*);
extern void *xmalloc(int);
extern void *xrealloc(void*,int);
extern int getrecord(FILE*, ...);

#endif/*_POST_H*/
